.cont-swp-btns {
    display: none;
}

.cont-swp-btns .swiper {
      width: 100%;
      height: auto;
      padding: 0 16px 16px 16px;
}

   .cont-swp-btns .swiper-slide {
      height: auto;
      background: #fff;
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      padding: 0;
      margin: 0;
      border-radius: 15px;
      border: 1px solid #e4e4e4;
      overflow: hidden;
      box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
    }

    .cont-swp-btns .swiper-slide .cont-tit-acc {
      padding: 16px;
    }

    .cont-swp-btns .swiper-slide .img-conv-eco {
    display: block;
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;

    /* Aplica el difuminado desde arriba hacia abajo */
    mask-image: linear-gradient(to bottom, transparent 0%, black 40%);
    -webkit-mask-image: linear-gradient(to bottom, transparent 0%, black 40%);

    /* Mejora suavizado para navegadores modernos */
    mask-mode: alpha;
    -webkit-mask-mode: alpha;
}


/*
   .cont-swp-btns .swiper {
      width: 100%;
      height: 300px;
      margin-left: auto;
      margin-right: auto;
    }
      */

      /*
    .cont-swp-btns .swiper-slide {
      background-size: cover;
      background-position: center;
    }
      */

   .cont-swp-btns .mySwiper2c2 {
      height: 90%;
      width: 100%;
    }

    .cont-swp-btns .mySwiper2c3 {
      height: 90%;
      width: 100%;
    }

   .cont-swp-btns .mySwiperc1 {
      height: auto;
      box-sizing: border-box;
      padding: 0 0 10px 0;
    }

    .cont-swp-btns .mySwiperc1 .ct-sl {
        width: 100%;
        height: auto;
        margin-bottom: 4px;
    }

      .cont-swp-btns .mySwiperc1 .ct-sl p {
        font-size: 15px;
        font-weight: 500;
        color: gray;
        text-align: center;
    }

    .cont-swp-btns .mySwiperc2 {
      height: auto;
      box-sizing: border-box;
      padding: 0 0 10px 0;
    }

    .cont-swp-btns .mySwiperc2 .ct-sl {
        width: 100%;
        height: auto;
        margin-bottom: 4px;
    }

      .cont-swp-btns .mySwiperc2 .ct-sl p {
        font-size: 15px;
        font-weight: 500;
        color: gray;
        text-align: center;
    }

    .mySwiperc1 .swiper-slide {
      width: 25%;
      height: 100%;
      opacity: 0.4;
    }

    .mySwiperc1 .swiper-slide-thumb-active {
      opacity: 1;
    }


 .cont-swp-btns  .mySwiperc1 .swiper-slide {
  background: #fff;
  width: auto;
  color: #000;
  font-size: 16px;
  font-weight: 500;
  height: auto;
  padding: 10px;
  cursor: pointer;
  border-radius: 6px;
  opacity: 0.6;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.cont-swp-btns .mySwiperc1 .swiper-slide-thumb-active {
  background: #952639;
  color: #fff;
  opacity: 1;
  font-weight: bold;
}

.cont-swp-btns   .mySwiperc2 .swiper-slide {
  background: #fff;
  width: auto;
  color: #000;
  font-size: 16px;
  font-weight: 500;
  height: auto;
  padding: 10px;
  cursor: pointer;
  border-radius: 6px;
  opacity: 0.6;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.cont-swp-btns .mySwiperc2 .swiper-slide-thumb-active {
  background: #952639;
  color: #fff;
  opacity: 1;
  font-weight: bold;
}


/*
   .cont-swp-btns .swiper-slide img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
*/
 

  @media(max-width: 800px) {
    .cont-swp-btns {
        display: block;
        width: 100%;
        max-width: 600px;
        height: 100%;
        padding: 0;
        margin: 0 auto;
        position: relative;
        z-index: 0;
    }
  }